## libvdpau 1.4

=== debian/changelog ===
libvdpau (1.4-3) unstable; urgency=low

  [ Andreas Beckmann ]
  * Bump watch version to 4. No changes needed.
  * Bump Standards-Version to 4.5.1. No changes needed.

  [ Vincent Cheng ]
  * Remove myself from Uploaders.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 06 Jan 2021 20:25:37 +0100

libvdpau (1.4-2) unstable; urgency=medium

  * Switch to debhelper-compat (= 13).
  * vdpau-driver-all: Use vendor-specific substitutions for Depends/Suggests.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 08 Jul 2020 11:09:30 +0200

libvdpau (1.4-1) unstable; urgency=medium

  * New upstream release.
  * The bullseye toolchain defaults to linking with --as-needed.
  * Bump Standards-Version to 4.5.0. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 17 Apr 2020 17:45:20 +0200
