## libvdpau 1.5

=== debian/changelog ===
libvdpau (1.5-4) unstable; urgency=medium

  [ Andreas Beckmann ]
  * Drop vdpau-driver-all package, no more drivers to depend on.
    - libvdpau-va-gl1 breaks vlc.  (Closes: #1112130)
    - mesa-vdpau-drivers has been removed.  (Closes: #1124004)
  * libvdpau1: Drop driver recommendation, no suitable drivers in main.
  * Bump Standards-Version to 4.7.2. No changes needed.
  * Drop redundant Rules-Requires-Root: no.

  [ Luca Boccassi ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 30 Dec 2025 02:17:36 +0100

libvdpau (1.5-3) unstable; urgency=medium

  * Switch from pkg-config to pkgconf
  * d/control: bump Standards-Version to 4.7.0, no changes
  * Adjust d/watch for gitlab.freedesktop.org API changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 25 May 2024 00:58:08 +0100

libvdpau (1.5-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 10:56:36 +0100

libvdpau (1.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on meson.

  [ Luca Boccassi ]
  * d/watch: remove signature download, release tarball is no longer
    signed.
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump d/copyright year range.
  * Set Homepage to landing page, and Source to Gitlab repo.

 -- Luca Boccassi <bluca@debian.org>  Thu, 10 Mar 2022 22:33:21 +0000
