=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Beckmann <anbe@debian.org>,
- Luca Boccassi <bluca@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>= 0.41),
- pkg-config,
+ meson,
+ pkgconf,
  libx11-dev,
  x11proto-dri2-dev,
  libxext-dev,
@@ -16,9 +15,8 @@
  doxygen-latex <!nodoc>,
  graphviz <!nodoc>,
  ghostscript <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Homepage: https://gitlab.freedesktop.org/vdpau/libvdpau
+Standards-Version: 4.7.2
+Homepage: https://www.freedesktop.org/wiki/Software/VDPAU/
 Vcs-Browser: https://salsa.debian.org/nvidia-team/libvdpau
 Vcs-Git: https://salsa.debian.org/nvidia-team/libvdpau.git
 
@@ -46,8 +44,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends:
- vdpau-driver-all | vdpau-driver,
 Description: Video Decode and Presentation API for Unix (libraries)
  VDPAU (Video Decode and Presentation API for Unix) is an open source
  library (libvdpau) and API designed by NVIDIA originally for its GeForce
@@ -73,24 +69,3 @@
  and video post-processing to the GPU video-hardware.
  .
  This package contains the VDPAU documentation.
-
-Package: vdpau-driver-all
-Section: video
-Architecture: any
-Multi-Arch: same
-Depends:
- ${driver:Depends},
- ${misc:Depends}
-Suggests:
- ${driver:Suggests},
-Description: Video Decode and Presentation API for Unix (driver metapackage)
- VDPAU (Video Decode and Presentation API for Unix) is an open source
- library (libvdpau) and API designed by NVIDIA originally for its GeForce
- 8 series and later GPU hardware, targeted at the X Window System on Unix
- operating-systems (including Linux, FreeBSD, and Solaris). This VDPAU API
- allows video programs to offload portions of the video decoding process
- and video post-processing to the GPU video-hardware.
- .
- This package depends on the full suite of drivers for the VDPAU API.
- It does not provide any drivers itself, and may be removed if you wish to
- only have certain drivers installed.
