=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Disable if dependencies are not available, like on buildd
# arch-dependent builds, as they are Build-Depends-Indep
define DOCS_CONF
       $(shell if test -x /usr/bin/doxygen && test -x /usr/bin/dot; \
               then echo -Ddocumentation=true; else echo -Ddocumentation=false; fi )
endef

ifneq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
DOCS_CONF=-Ddocumentation=false
endif
ifneq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
DOCS_CONF=-Ddocumentation=false
endif

CONFIGURE_OPTIONS ?= $(DOCS_CONF) \
		     -Ddri2=true

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_OPTIONS)

override_dh_installdocs:
	dh_installdocs -X.md5 -X/_formulas. -X/_form0.

override_dh_bugfiles:
	dh_bugfiles -A

# ignore the plugin
override_dh_makeshlibs:
	dh_makeshlibs -Xvdpau/libvdpau_trace.so.1
